Subject: Re: New Enrononline Counterparties: Servicios Indusriales Penoles/Terrapin Recycling LLC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Nov 2000 00:21:00 -0800 (PST)

A legal memorandum on Internet commodities trading was prepared by outside 
counsel on November 8, 1999.  Metals trading was not specifically covered in 
the questionaire we sent.  I am attaching a copy of the memo.  If you want, I 
will be glad to contact local counsel with follow up questions relating to 
metals.  Please let me know what the relevant circumstances are for Mexico so 
I can ask the appropriate questions.  Justin, would you like to be involved 
in any conference calls we set up?
Regards,
Brent

 - 67l01!1.DOC

	Phillippa Daniel
	10/31/2000 10:32 AM
		 
		 To: Mark Taylor/HOU/ECT@ECT, Brent Hendry/NA/Enron@Enron
		 cc: Justin Boyd/LON/ECT@ECT, Enron London - EOL Product Control 
Group/LON/ECT@ECT
		 Subject: New Enrononline Counterparties: Servicios Indusriales 
Penoles/Terrapin Recycling LLC

Justin has never dealt with a Mexican company for Enrononline therefore could 
you please give us  some advice on due dilligence done in Mexico. Justin 
needs to review this client for metals.  Thank you.

Regards

Philippa Daniel

---------------------- Forwarded by Phillippa Daniel/EU/Enron on 31/10/2000 
16:23 ---------------------------

Phillippa Daniel
30/10/2000 18:46
To: Justin Boyd/LON/ECT@ECT, Paul Maley/LON/ECT@ECT, ECT London Credit
cc: Enron London - EOL Product Control Group/LON/ECT@ECT, Hamish M 
Scutt/EU/Enron@Enron, Alan Jamieson/EU/Enron@Enron, Diana 
Higgins/LON/ECT@ECT, Lindsay F Edmonds/EU/Enron@Enron, Enron Europe Global 
CounterParty, Enron Europe Global Contracts and Facilities 

Subject: New Enrononline Counterparties: Servicios Indusriales 
Penoles/Terrapin Recycling LLC

Please can you review SERVICIOS INDUSTRIALES PENOLES/TERRAPIN RECYCLING LLC 
Enrononline in the S.drive access data base. Please let me know by returning 
me an E-mail once this has been done. 

Please note that the address in Global Counterparty for Servicios 
Industriales Penoles is incorrect CP ID 85744. The address should read as 
follows:

Servicios Industriales Penoles, S.A. De C.V
Moliere No. 222, 2nd Piso
Col. Polanco
Deleg Miguel Hidalgo
11540 Mexico DF
Mexico

Please note that the company name needs to be changed from Industrales to 
Industriales.

Regards

Philippa

---------------------- Forwarded by Phillippa Daniel/EU/Enron on 30/10/2000 
18:33 ---------------------------

London Fax System
30/10/2000 16:57
To: Enron London - EOL Product Control Group/LON/ECT@ECT
cc:  

Subject: New fax received (Likely sender: 212 715 2360).

You have received a new fax from 212 715 2360

The image contains 5 page(s).